
/* ****************** 공백  ****************** */

.empty_line_209114_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_209114_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_209114_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209115_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_209115_ > div:after {content:''; display:block; clear:both;}
.layout_209115_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209115_ {min-width:1150px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_209118_ {font-size:0;}
.title_209118_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:3rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.4em; font-family: 'Slabo 27px', serif;
}
.title_209118_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209118_.style_top p {padding-top:10px;}
.title_209118_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_209118_.style_right p {padding-right:14px;}
.title_209118_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_209118_.style_bottom p {padding-bottom:12px;}
.title_209118_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_209118_.style_left p {padding-left:14px;}
.title_209118_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_209118_.style_circle1 p {padding-left:20px;}
.title_209118_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_209118_.style_circle2 p {padding-left:20px;}
.title_209118_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209118_ p {font-size:1.5rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 타이틀 텍스트  ****************** */

.title_209116_ {font-size:0;}
.title_209116_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:1.5rem; letter-spacing:2px; font-weight:normal; color:#777777; line-height:1.4em; font-family: 'Gothic A1', sans-serif;
}
.title_209116_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_209116_.style_top p {padding-top:10px;}
.title_209116_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_209116_.style_right p {padding-right:14px;}
.title_209116_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_209116_.style_bottom p {padding-bottom:12px;}
.title_209116_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_209116_.style_left p {padding-left:14px;}
.title_209116_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_209116_.style_circle1 p {padding-left:20px;}
.title_209116_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_209116_.style_circle2 p {padding-left:20px;}
.title_209116_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
  
  @media (max-width:1200px) {
    .title_209116_ p {font-size:1.1rem; margin-left:10px; margin-right:3px;}
  }
 

/* ****************** 장문 텍스트  ****************** */

@import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
  .textarea_209119_ { margin:0; padding:0px 0; position:relative; }
.textarea_209119_ p {
	display:block; margin:0; padding:0;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; 
	font-size:1.1rem; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em; 
}
  
     @media (max-width:1200px) {
   .textarea_209119_ p {font-size:1rem;  font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; margin-right:3px;}
  }
 


/* ****************** 표 2.0  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.table_209117_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_209117_ * {box-sizing:border-box;}
.table_209117_ table {width:400px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
.table_209117_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.aa {}
 
/* ****************** 표 2.0  ****************** */

  @import url("//cdn.rawgit.com/hiun/NanumSquare/master/nanumsquare.css");
.table_209120_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_209120_ * {box-sizing:border-box;}
.table_209120_ table {width:100%; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto; font-family:NanumSquare, 'Malgun Gothic','돋움', 'dotum'; }
.table_209120_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration:none;}
.aa {}
 
/* ****************** 이미지  ****************** */

.img_209121_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209121_ * {box-sizing:border-box;}
.img_209121_ a {display:block; text-decoration:none;}
.img_209121_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_209122_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209122_ * {box-sizing:border-box;}
.img_209122_ a {display:block; text-decoration:none;}
.img_209122_ img {max-width:100%; vertical-align:top;}

/* ****************** 이미지  ****************** */

.img_209123_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209123_ * {box-sizing:border-box;}
.img_209123_ a {display:block; text-decoration:none;}
.img_209123_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_209124_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_209124_ > div:after {content:''; display:block; clear:both;}
.layout_209124_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_209124_ {min-width:1150px;}
}

/* ****************** 이미지  ****************** */

.img_209125_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_209125_ * {box-sizing:border-box;}
.img_209125_ a {display:block; text-decoration:none;}
.img_209125_ img {max-width:100%; vertical-align:top;}
